Subject: Job Hunting Series, CND-US, 11/17/90

From: Bo Xiong <[email-masked]>
Date: Sat, 17 Nov 90 19:37:06 -0500

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

			    November 17, 1990

	    Special Package on Visa and Job Hunting (Series 3)

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

Editor's Note: This special  series is sponsored  by China News  Digest to
               assist Chinese students  and scholars in  U. S. in  dealing
               with Visa  or Job  related problems.   It is  mostly edited
               materials  which has previously  appeared on SCC  (A Usenet
               discussion group).  CND suggests that this materials should
               only be used  for your reference rather  than authoritative
               answers.  You may contact your local  foreign student advi-
               sor or INS  for further details on related  questions.  CND
	       welcomes comments and contributions.
	       Contact [email-masked] for back issues of the series.

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects							# of Lines

1.  Job Hunting Essentials (A Conversation on Job Hunting, Part II) . . 80

2.  PRCers Seek R&D Positions in American High Tech Companies  . . . . 155
    I.	 General Situations
    II.  Each Comapny Has Its Own Policy
    III. Where to Ask Specific Questions?
    IV.  Need to Learn More about Your Case
    V.	 A Very First Hand and Timely Case About Getting A Position in IBM

--------------------------------------------------------------------------
1.  Job Hunting Essentials (A Conversation on Job Hunting, Part II) . . 80
--------------------------------------------------------------------------
>From: [email-masked] (Bo Xiong)	      Date: 22 Sep 90 02:39:42 GMT

Here again is a conversation written based on the discussions with several
graduated/graduating Chinese students.

B: (A graduating Chinese student)
   Hi, it's time to continue our discussion again!  I would like to ask when
   you started your job hunting process?

A: (A graduated Chinese student)
   At the beginning of my last year in school.	I "slept" until one day when I
   suddenly saw many of my fellow American students dressed up for on-campus
   job interviews.  They told me that they had been preparing their resumes,
   curriculum vitae and  cover/inquiry letters and looking for relevant info
   since the previous semester.

B: It seems to me that people start quite early, why?  What did you do first?

A: I too, was surprised at that American students (both undergrads and grads)
   start looking for job one year ahead of graduation, I don't know why.  But
   I believe that there must be good reasons since they grow up in this
   country and learnt many things about surviving in this society since their
   childhood.  One of the reasons might be that job hunting/hiring-people is
   a time consuming process for both job hunter and head hunter.

   The first idea in my mind, of course, was to ask/look at how those American
   students do their job hunting, though I didn't fully follow them later.
   You know, we are foreigners, the situation is definitely different, if not
   difficult for us.

   The first thing I did was collecting infomation so as to see what chances
   I had in this country.  I talked to those American students in my research
   group/classes to have preliminary idea about the job market for our major.
   And then went university library and career services for more extensive,
   detail and specific information, including resume/cover letter writing,
   searching for right employers and job interviewing, etc., we talked about
   this in the series 2.

B: I have seen how to look for info from public accessible sources in the
   series 2 in which you said something about university career services/
   placement office, can you talk a little bit more about how useful an
   university career services/placement office could be?

A: The most I used our career services was asking them to send out the letter
   of reference and my transcript to those prospective employers (if they
   asked for those), the stuff they send out look much more official and
   creditable, in my school, the service is free of charge as long as you are
   a currently enrolled student (the letters were written by my professors and
   deposited in the career services).  Also, university career services is a
   very inportant job info source, they can provide valueable and current
   job ads to master and Ph.D. students, the info is seldom seen on those
   ordinary public newspapers.	Since university usually has traditional
   connections to companies, institutions and government agents, many
   employers go to campus to look for students instead of putting ads on
   newspapers.	Last week, when I walked through hallway in one of the UIUC
   chemistry buildings, I saw several on-campus job interview announcements
   for Master/Ph.D. students in chemistry by some large companies.  So, it's
   a good idea to make use of the free services provided by university.

   On the other hand, there is a major disadvantage if you rely on university
   career services, i.e., it will happen that many students are apply for the
   jobs in same company, since you are foreigner, you are "born" to be somehow
   less qualified than those native-born students.  One recuiter talked me,
   "it's a big headache for us to apply for PR for foreign employees, if there
   is a qualified American worker/student, even one seems less qualified, we
   will consider him/her first as long as he/she meets our requirement", when
   I asked why, he said that in the PR application process, the Labor Dept.
   requires employer to prove there are NO qualified American workers, Labor
   Dept. will not approve AEC (Alien Employment Certification) if there is
   any American applicant for the same job who meets minimum job requirements,
   though the foreign worker may be much more qualified.  This may happen when
   you look for a job via out-of-campus info source, however, in this case,
   the probability that you "compete with" many native students with similar
   qualifications is much lower.  By the way, China Spring Magazine just
   published an article in October issue discussing AEC application procedure
   and pointed out the same problem.

   Well, it's Friday evening ...

B: OK, let's continue next time.

A: OK, when we have time and in the right mood :-)  we'll talk about resume
   and cover/inquiry letter writing, how employers screen candidates from
   application letters, and maybe, how they look at/treat foreign students.

--------------------------------------------------------------------------
2.  PRCers Seek R&D Positions in American High Tech Companies  . . . . 155
--------------------------------------------------------------------------
>From: [email-masked] (Jerry)	      Date: 14 Nov 90 18:42:22 GMT

I. General Situations
    ----------------------------------------------------------------------
	   I just read the Visa/Job Q&A collumn on CND and I am interested
    in the topic about PRC students working in American high tech companies.
    As far as I know, due to the security reason, most of those companies
    refuse to accept PRC nationals even for temporary work or summer job.
    Bell Lab is an example. I was quite surprised to see to news on CND
    which said there are lots of PRCs working there. I was instructed to
    contact you for details. Would you please help me out?
    ----------------------------------------------------------------------

In general, it is quite true that it is hard for people from Communist area
to get a position in those companies; however, there are exceptions.  For
example, one student, with help from Carin, just start working at ATT in
New Jersey.  There are positions, like that of defense contractors, require
US citizenship which has nothing to do with PRC or whatever other nationality;
one must be US citizen (and maybe pass security clearance) in order to take
the position.  When you talk about Bell Labs, there are many localtions; each
has its own policy.  Many locations needs only MS degree but some require a
Ph.D.

Well, a quick guess is that if one gets to know several cases where Bell Labs
or IBM or other big companies refuse applicant from Mainland China, one tends
to generalize the case: "Oh, big companies never hire people from PRC ...etc".
In fact, I have not heard that there is such general policy, but there are
many reasons that particular department may not hire people who need sponsor.
In general, it is true that small companies tend to willing to sponsor H-1
visa than big companies.

II. Each Comapny Has Its Own Policy
    --------------------------------------------------------------------
    I am a postdoc and hold J-1 visa now.  I tried to seek a research
    position in JPL of NASA. They are very interested in my quilification,
    if I were US PR, they would have hired me.	Is there a possibility to
    be employed in NASA for J-1 holder of PRC scholar? How can I apply that?
    --------------------------------------------------------------------

Each company has its own regulation of hiring.	Government related projects
normally require US citizenship; some sensitive ones even require security
clearance.  I would suggest that you either find a teaching position that
would sponsor you (ie. get you H-1 and later help you obtain PR) or work at
some other companies that will not require US citizenship or PR for the time
being.  If you really would like to join JPL of NASA, you could try to apply
years later when you become PR or US citizen.

III. Where to Ask Specific Questions?
    ---------------------------------------------------------------------
    I saw from CND news that I could get some information about Chinese
    student obtaining jobs from US high tech. corp. Would you please tell
    me some more details.  Thank you
    ---------------------------------------------------------------------

If you have specific questions, I would try my best to answer.	Normally,
one should get ones resume ready 6 months to 1 year before obtaining degree.
One then starts attending campus career planning office's seminar and obtain
tons of info that may apply.  More often, your roomates or classmates who
just obtained job offer are the people that you want to talk about in detail;
they have very similar background as you and the succeeds.

p.s. you are also welcome to call me at 201-699-6434 (O) or 201-819-7172 (H)

IV. Need to Learn More about Your Case
    -----------------------------------------------------------------
    Do you know any Chinese without PR or US citizenship hired by IBM
    or other similar companies ?
    I accepted a job offer from IBM (research and development).  But I
    was told that they have difficulties in hiring PRC nationals. The
    problems are due to Export Administration Regulation.  I know that
    the problems are not hard to solve.  I need some examples.
    Do you know some Chinese people who did that ?  Can you let me
    contact them ?
    By the way, I got your email address from CND Q&A Column.
    -----------------------------------------------------------------

Would you call me at 201-699-6434 (O) ?  I would like to learn more about your
case.  Or maybe you could give me the person's name and phone number at IBM,
I would like to ask them for more detail as to why they could not sponsor you.
Normally, when it says there are difficulties, it means it may take many
levels of management to sign and approve it if someone happens to be excellent
and want to be made an exception.

V. A Very First Hand and Timely Case About Getting A Position in IBM
--------------------------------------------------------------------

Here I have a very first hand and timely case about applying a position at IBM
that will help many of our concerned SCC netters.

I just called IBM, and the info is very accurate.  One thing I may want to
point out is that if your area of research is NOT that sensitive and impacted
by "1979 Export Administration Act" and with Ph.D degree, IBM will still
consider sponsor you.  For more information, you may call Larry Dunn of IBM
college and professional recruiting at (407)443-0208.  He usually accepts
collect calls and is your first hand and most direct source about IBM
recuiting.    -- Jerry

----------------------------------------------------------(A letter to Jerry)
I will be out of town for a few days.  I will call you after I come back.
Thanks a lot for your warm help.

Basically they said they cannot help because of the federal law of 1979 Export
Administration Act.  Hiring people without PR or citizenship is controlled as
technical data export according to the law.  Most high tech related technical
data export need to apply for export license from US Department of Commerce.

IBM hires people without PR or citizenship only if they are PhD's, but they do
not hire PRC national because of 1979 Export Administration Act.  I was told
by Barbara Humphry at Technical Recruiting, Yorktown Heights, NY.  Her office
deals with all PhD hirings in IBM.  They believe that PRC as a Communist
country is very hard to be approved for technical data export.

The result of my study of Export Adminstration Regulation and my conversation
with officials in US Department of Commerce is the following.
(1) The application of export license is simple and easy : a single page form
    and a cover letter.
(2) PRC is now treated close to most other countries in Asia and in Western
    Europe.

Such export license is also needed for hiring people from all other countries.
Companies may or may not actually do it. The US government has no way to
enforce it. Usual export licenses are checked only when the goods pass custom.

For more information about my case, you may call Larry Dunn of IBM college
and professional recruiting at (407)443-0208. He usually accepts collect calls
and his answer machine accepts collect calls.

I recently mailed Larry Dunn a copy of the application form for export license
and instructions of how to make the application for my case. I also included
the telephone numbers of "export help center", a very knowledgable official
of US Department of Commerce, and ordering Export Administration Regulation.
I hope this can change his decision of with drawing the job offer.

This problem seems a wide-spread one.  In CND, one asked for changing passport
to ROC and another asked for examples with IBM, AT&T and NASA. According
B. Humphry at IBM Yorktown Heights, Bell Labs have similar difficulties.

Some other people in IBM Technical Recuiting, Yorktown Heights are
Dr. S. Moore and Dr. Joyner. If you want to call them, IBM telephone operators
at Yorktown Heights can help you.  You can get the operator's telephone number
from (914)555-1212.

I think I should be able to have them apply the export license for me. The
chance of approval is very high and the approval takes usually around a month.

Thanks for your concern.  The success of my case may help many Chinese
students. I am not sure if we need help from our organization, QuanMeiXieLian.
------------------------------------------------------------------------------

+------------------------------------------------------------------------+
| Editor of this issue: Bo Xiong	 E-mail: [email-masked]	 |
|                             - - - - - - -                              |
| Last CND-US Package sent on Nov. 16, 1990.				 |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Wei Wu, E-mail: [email-masked] |
+------------------------------------------------------------------------+